/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e25            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e24            { /* images/intgritycourt0140... */
	border          :   0px none #00ffff;
	background      : transparent url(images/intgritycourt014006.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e23              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e22             { /* images/intgritycourt0140... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e21            { /* images/intgritycourt0020... */
	border          :   0px none #ececec;
	background      : transparent url(images/intgritycourt002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e20             { /* Home */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             :  85px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  89px;
	width           :  21px;
	height          :  21px;
	}
div#e18             { /* <DIV>Mattresses</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 117px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 121px;
	width           :  21px;
	height          :  21px;
	}
div#e16             { /* <DIV>Mattress Covers</DI... */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 149px;
	width           : 215px;
	height          :  19px;
	}
span#e15            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 153px;
	width           :  21px;
	height          :  21px;
	}
span#e14            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 186px;
	width           :  21px;
	height          :  21px;
	}
div#e13             { /* Contact Us */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001005.jpg);
	position        : absolute;
	left            : 593px;
	top             : 181px;
	width           : 215px;
	height          :  19px;
	}
h4#e12              { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 478px;
	height          :  33px;
	}
h5#e11              { /* Integrity Sleep Products... */
	text-align      : center;
	position        : absolute;
	left            : 250px;
	top             : 232px;
	width           : 247px;
	height          :  63px;
	}
div#e10             { /* Bill Allen \ \PH: 407-39... */
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  46px;
	top             : 622px;
	width           : 281px;
	height          :  79px;
	}
a#a10               { /* Bill Allen \ \PH: 407-39... */
	font            : 16px 'Arial', Helvetica, sans-serif;
	}
div#e9              { /* Angela Morey\ \Ph: 904-4... */
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 508px;
	top             : 622px;
	width           : 317px;
	height          :  60px;
	}
span#e8             { /* images/intgritycourt0010... */
	background      : transparent url(images/intgritycourt001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 168px;
	top             :  44px;
	width           : 236px;
	height          : 107px;
	}
span#e7             { /* images/intgritycourt0140... */
	background      : transparent url(images/intgritycourt014002.jpg) no-repeat top left;
	position        : absolute;
	left            :  65px;
	top             : 329px;
	width           : 237px;
	height          : 289px;
	}
h4#e6               { /* Owner */
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 118px;
	top             : 310px;
	width           : 100px;
	height          :  20px;
	}
h4#e5               { /* Director of Operations */
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 558px;
	top             : 310px;
	width           : 196px;
	height          :  23px;
	}
span#e4             { /* images/intgritycourt0140... */
	background      : transparent url(images/intgritycourt014001.jpg) no-repeat top left;
	position        : absolute;
	left            : 525px;
	top             : 332px;
	width           : 280px;
	height          : 282px;
	}
div#e3              { /* email: angela@integritys... */
	position        : absolute;
	left            : 516px;
	top             : 682px;
	width           : 311px;
	height          :  33px;
	}
span#e2             { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 217px;
	width           :  21px;
	height          :  21px;
	}
div#e1              { /* <DIV>About Us</DIV> */
	text-align      : left;
	background-color: transparent;
	background-image: url(images/intgritycourt001006.jpg);
	position        : absolute;
	left            : 593px;
	top             : 213px;
	width           : 215px;
	height          :  19px;
	}
body#page           { /* Page Body */
	background-image: url(images/intgritycourt014b01.jpg);
	}



/*--- EndOfFile ---*/
